/*****************************/
/*** Core html setup stuff ***/
/*****************************/

html {
  height: 100%;
  margin-bottom: 1px;
  font-size:100%;
	line-height:normal;
}

form {
  margin: 0;
  padding: 0;
}

body {
	font-family: Verdana,Helvetica,Arial,sans-serif;
	
/*	line-height: 1.3em;
	line-height: 1.1em;*/
	margin: 0px 0px 0px 0px;
	/* font-size: 12px; */
	color: #333;
}

a,
a:link
{
	color:#600;
	text-decoration:none;

}



a:hover,a:active,a:focus
{

	color:#f00;
	background:#eee;

	text-decoration:none;

}
a:visited
{
	background:#fff;
	color:#c00;
	text-decoration:none;

}




	

cite {
	display:block;
	padding-left:7em;
	padding-top:1em;
	padding-right:7em;
	color:#000;
	margin-bottom:0px;
	padding-bottom:0px;
}
span.attribution {
	display:block;
	text-align:right;
	padding-right:7em;
}
/*
a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
}

a:hover {
	text-decoration: underline;
	font-weight: normal;
}
*/
input.button { cursor: pointer; }

/* p { margin-top: 0; margin-bottom: 5px; } */
div.bookthumb p {
	margin-top: 0; margin-bottom: 5px;
}
img { border: 0 none; }

div.fullviewpic {
	width:268px;
	float:left;
	padding-right:20px;
	margin-bottom:10px;
	text-align:left;
}
div.fullviewpic p {
	font-size:.85em;
	line-height:1.1em;
}
/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#page_bg {
	/*padding: 10px 0;*/
	margin-bottom: 1px;
}

div.center {
  text-align: center;
}

div#wrapper {
	margin-left: auto;
	margin-right: auto;
}

body.width_medium div#wrapper {
	width: 950px;
}

body.width_small div#wrapper {
	width: 773px;
}

body.width_fmax div#wrapper {
	min-width: 400px;
	max-width: 900px;
}

div#header {
	height:230px;
}

div#header_l {
	position: relative;
}

div#header_r {
	height: 225px;
	padding-left: 370px;
	padding-right: 30px;
	overflow: hidden;
	text-align: left;
	border: 0px solid #08f;
}
div#typewriter {
	position: absolute;
	left: 0;
	top: 0;
	float: left;
	width: 220px;
	height: 220px;
	background: url(../images/typewriter.jpg) 0 0 no-repeat;
	margin-left: 30px;
	margin-top: 5px;
}

div#logo {
	position: relative;
	left: 0;
	top: 0;
	float: left;
	width: 398px;
	height: 230px;
	background: url(../images/playpress-logo.gif) 0 0 no-repeat;
	margin-left: 10px;
	margin-top: 50px;
	padding-top:50px;
	border:0px solid #f00;

}
div#logo div#tagline h1 {
	font-family: Courier New, Courier, serif;
	font-size: 1em;
	text-align:center;
	padding:0px;
	margin-top:1.5em;
	margin-bottom:0px;

}
div#logo div#tagline p {
	font-family: Courier New, Courier, serif;
	font-size: .8em;
	text-align:center;
	padding:0px;
	/*margin:0px;*/
}

div#newsflash {
	width: auto;
	margin-left: 350px;
	margin-right: 30px;
	border: 0px solid #00f;
}
/*
div#tabarea {
	background: #f7f7f7 url(../images/mw_header_b.png) 0 0 repeat-x;
	margin: 0 11px;

}

div#tabarea_l {
	background: url(../images/mw_header_l_b.png) 0 0 no-repeat;
	padding-left: 32px;
}

div#tabarea_r {
	height: 42px;
	background: url(../images/mw_header_r_b.png) 100% 0 no-repeat;
	padding-right: 1px;
}
*/

div#footer {
	font-family: Courier New, Courier, serif;
	font-size: .75em;
}
div#footer_r {
	padding-top: 10px;
	height: 47px;
	overflow: hidden;
	text-align: center;
}

div#footer_r div {
	text-align: center;
	font-size: .90em;
	color: #aaa;
}

div#footer_r a:link, div#footer_r a:visited  {
	color: #999;
}

div#footerspacer {
	height: 10px;
}

#pathway {
/*	padding: 0px 10px 8px; */
	width: auto;
	margin-top: -2px;
	margin-right: 250px;
	text-align: left;
}

#search {
	/*float: right;*/
	width:320px;
	margin-top: -20px;
	margin-right: 30px;
	height: 40px;
	overflow: hidden;
	text-align:right;
}

form#searchForm input {
	vertical-align: middle;
}

form#searchForm table {
	border-collapse: collapse;
}

form#searchForm td {
	padding:0;
}

#mod_search_searchword {
	padding-left: 3px;
}

#area {
	padding: 0;
}

#whitebox {
	/* margin: 0 21px 0px 21px; */
	background: #fff;
	width: auto;

}

#whitebox div {
	text-align: left;
}
/*
#whitebox_t {
	background: #fff url(../images/mw_content_t.png) 0 0 repeat-x;
}

#whitebox_tl {
	background: url(../images/mw_content_t_l.png) 0 0 no-repeat;
}
*/
#whitebox_tr {
/*	height: 10px;*/
	overflow: hidden;
	/*background: url(../images/mw_content_t_r.png) 100% 0 no-repeat; */
}

#whitebox_m {
	border: 1px solid #ccc;
	/*border-right: 1px solid #ccc;*/
	width: auto;
	padding: 1px 8px;
	padding-top:20px;
}

#whitebox_b {
	/*margin-top: -5px;
	background: url(../images/mw_content_b.png) 0 100% repeat-x; */
}

#whitebox_bl {
	background: url(../images/mw_content_b_l.png) 0 100% no-repeat;
}

#whitebox_br {
	height: 13px;
	/*background: url(../images/mw_content_b_r.png) 100% 100% no-repeat;*/
}


/* horizontal pill menu */
/*
table.pill {
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

td.pill_l {
  background: url(../images/mw_menu_cap_l.png) no-repeat;
  width:  20px;
  height: 32px;

}

td.pill_m {
  background: url(../images/mw_menu_normal_bg.png) repeat-x;
  padding: 0;
  margin: 0;
  width: auto;
}

td.pill_r {
  background: url(../images/mw_menu_cap_r.png) no-repeat;
  width:  19px;
  height: 32px;
}

#pillmenu {
  white-space: nowrap;
  height: 32px;
  float: left;
}

#pillmenu ul {
  margin: 0;
  padding: 0;
  list-style:none;
}

#pillmenu li {
	float: left;
	background: url(../images/mw_menu_separator.png) top right no-repeat;
	margin: 0;
	padding: 0;
}

#pillmenu a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
	float:left;
  display:block;
  height: 24px;
  line-height: 24px;
  padding: 0 20px;
  color: #000;
  text-decoration: none;
}

#pillmenu a#active_menu-nav {
	margin-top:2px;
	height: 21px;
	line-height: 21px;
	background-position: 0 0;
}
*/
#leftcolumn {
	padding: 0;
	margin: 0;
	width: 20%;
	float:left;
	
}

#maincolumn,
#maincolumn_full {
	margin-left: 20%;
	padding-left: 55px;
	width: 75%;
}

#maincolumn_full {
	margin-left: 0;
	padding: 0;
	width: 100%;
}

table.nopad {
	width: 100%;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
}

table.nopad td.middle_pad {
	width: 20px;
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

span.pathway {
  display: block;
  margin: 0 20px;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
}

/* headers */
div.componentheading {
  padding-left: 0px;
}

h1 {
	padding: 0;
	font-family:Verdana, Helvetica ,Arial,sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	vertical-align: bottom;
	color: #666;
	text-align: left;
	width: 100%;
}

h2, 
.contentheading {
	padding: 0;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 1.2em;
	font-weight: normal;
	vertical-align: bottom;
	color: #333;
	text-align: left;
	width: 100%;
}

div.category-desc h3,
div.contentpaneopen h3,
table.contentpaneopen h3 {
	margin-top: 25px;
}

h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333;
}

h3, 
.componentheading, 
table.moduletable th, 
legend {
  margin: 0;
  font-weight: bold;
  font-family: Courier New, Courier, serif;
  font-size: 1.1em;
  padding-left: 0px;
/*	margin-bottom: 0px;*/
	text-align: left;
}

div.category-desc h3,
div.contentpaneopen h3 {
	margin: 0;
	font-weight: bold;
	font-family: Courier New, Courier, serif;
	font-size: 1.4em;
	padding-left: 0px;
	margin-bottom: 0;
	padding-bottom:0;
	text-align: left;

}

/* small text */
.small {
	font-size: .9em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: .9em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .9em;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;

}

a.readon {
	margin-top: 10px;
	display: block;
	float: left;
	/* background: url(../images/mw_readon.png) top right no-repeat; */
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f6f6f6;
}

.ol-background {
	background-color: #666;
}

.ol-textfont {
	font-family: Arial, Helvetica, sans-serif;
/*	font-size: 10px;*/
}

.ol-captionfont {
	font-family: Arial, Helvetica, sans-serif;
/*	font-size: 12px;*/
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
/*	font-size: 12px;*/
}

.ol-closefont {}

/* menu links */
/*
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
}

a.mainlevel:hover {

}
*/

/* spacers */
span.article_separator {
	display: block;
	height: 20px;
}

.article_column {
	padding-right: 5px;
}

.column_separator {
	border-left: 1px dashed #e0e0e0;
	padding-left: 10px;
}

td.buttonheading {

}

td.buttonheading img {
	border:none;
}

.clr {
	clear: both;
}

td.greyline {
  width: 20px;
  background: url(../images/mw_line_grey.png) 50% 0 repeat-y;
}

div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

table.blog span.article_separator {
	display: block;
	/*height: 20px;*/
}

/* edit button */
.contentpaneopen_edit{
	float: left;
}

/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
  float: right;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}


/* content styles */
div.contentpaneopen,
table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
	width: 100%;

}

div.contentpaneopen,
table.contentpaneopen td {
	font-size:.75em;
	padding-right:20px;
}

div.contentpaneopen blockquote,
table.contentpaneopen td blockquote {
	padding-bottom:0px;
	margin-bottom:0px;
}
div.contentpaneopen li,
table.contentpaneopen li {
	margin-bottom: 5px;
}

div.contentpaneopen fieldset,
table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}

div.category-desc h2 {
	margin-bottom:1em;
}

div.contentpaneopen h3,
table.contentpaneopen h3 {
	margin-top: 25px;
}

div.contentpaneopen h4,
table.contentpaneopen h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333;
}

.highlight {
	background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

div.moduletable, div.module {
  margin-bottom: 50px;
}

div.articleBody {
	padding-right:20px;
}
div.category-desc p,
div.articleBody p {
	margin-top:.25em;
}
/*
div.module_menu h3 {
	font-family: Courier New,Courier,serif;
	font-size: 1em;
	font-weight: bold;
	color: #eee;
	margin: -23px -4px 5px -5px;
	
	padding-left: 10px;
	padding-bottom: 2px;
}

div.module_menu {
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}

div.module_menu div div div {
	padding: 10px;
	padding-top: 30px;
	padding-bottom: 15px;
	width: auto;
}

div.module_menu div div div div {
	background: none;
	padding: 0;
}

div.module_menu ul {

	margin: 10px 0;
	padding-left: 20px;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: bold;
}
*/
#leftcolumn div.module {
	padding: 0 10px;
}

#leftcolumn div.module table {
	width: 20px;
}
#leftcolumn h3 {
	padding-bottom:0px;
	margin-bottom:0px;
	line-height:1em;
	border-bottom:1px solid #999;
}
#leftcolumn div.search  {
	padding-left:8px;
	
}

#leftcolumn div.moduletable_menu {
	margin-bottom:50px;
	
}

#leftcolumn div.moduletable_menu ul.menu {
	font-weight: bold;
  	font-family: Courier New Bold, Courier New, Courier, serif;
	list-style-type:none;
	margin-left:0px;
	padding-left:0px;
}
#leftcolumn div.moduletable_menu ul.menu li {
	font-size:.85em;
}

#leftcolumn div.moduletable_menu ul.menu li a {
	list-style-type:none;
	font-family:Courier New,Courier, serif;
	font-weight:bold;
	display:block;
	padding-left:8px;
	padding-top:.125em;
	padding-bottom:.125em;
	text-decoration:none;
	border-left:2px solid #fff;
	border-right:2px solid #fff;
}

#leftcolumn div.moduletable_menu ul.menu li a:link {

	color:#000;
	font-family:Courier New,Courier, serif;
	font-weight:bold;
	border-left:2px solid #fff;
	border-right:2px solid #fff;
}



#leftcolumn div.moduletable_menu ul.menu li a:hover,
#left div.moduletable_menu ul.menu li.menu a:active
 {
	color:#c00;
	font-family:Courier New,Courier, serif;

	font-weight:bold;
	background-color: #fee;

	border-left:2px solid #fff;
	border-right:2px solid #fff;
}
#leftcolumn div.moduletable_menu ul.menu li a:visited {

	color:#600;
	font-family:Courier New,Courier, serif;
	font-weight:bold;
	border-left:2px solid #fff;
	border-right:2px solid #fff;
}
#leftcolumn div.moduletable_menu ul.menu li#current a:link {
	background-color: #fff;
	border-left:2px solid #fff;
	border-right:2px solid #fff;
	color:#f00;
}
#leftcolumn div.moduletable_menu ul.menu li#current a:visited {
	background-color: #fee;
	border-left:2px solid #fff;
	border-right:2px solid #fff;
	color:#f00;

}
#leftcolumn div.moduletable_menu ul.menu li {

}
#leftcolumn div.moduletable_menu ul.menu li#current {

}

#leftcolumn div.moduletable_loginbox form {
	margin-top:0px;
	padding-left:8px;
	font-size: .75em;
}
#leftcolumn div.moduletable_loginbox form label,
#leftcolumn div.moduletable_loginbox form input.button,
#leftcolumn div.moduletable_loginbox form ul {
	font-family: Courier New Bold, Courier New, Courier, serif;
	margin-left:0px;
	padding-left:0px;
	line-height:1.1em;
}

#leftcolumn div.moduletable_loginbox form ul {
	list-style-type:none;
	
}

#leftcolumn div.moduletable_loginbox form ul li {
	margin-left:-6px;	
}



/* forms */
table.adminform textarea {
  width: 540px;
  height: 400px;
 /* font-size: 1em;*/
  color: #000099;
}
div.search {
	width:10px;
}
div.search input {
	width: 145px;
	border: 1px solid #ccc;
	margin: 15px 0 10px 0;
}

form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
/*
form#form-login ul { padding-left: 20px; }
*/
form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}

form#com-form-login ul { padding-left: 20px; } 

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  
font-size: .9em; 
color: #666; 
}

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { 
font-size: .9em; 
color: #666; 
text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
/*	font-size : 14px;*/
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
}

.banneritem img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Text advert style */

.banneritem_text {
	padding: 4px;
/*	font-size: 11px;*/
}

.bannerfooter_text {
	padding: 4px;
/*	font-size: 11px;*/
	background-color: #F7F7F7;
	text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* WebLinks */
div#weblinksouterbox {
	margin:0px;
	padding:0px;
	width:100%;
}
div#weblinksbox {
	margin:auto;
	width:60%;
}
ul#weblinks {
	list-style-type:none;
	/*line-height;.1em;*/
}
ul#weblinks li {
	padding:0px;
	margin:0px;
	
	padding-bottom:.45em;
}
ul#weblinks li span.wlink1,
ul#weblinks li div.wlink1{
	padding:0px;
	margin:0px;
	
}

ul#weblinks li  div {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:.8em;
}
ul#weblinks li  div span.wlink {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:1.2em;
	font-weight:bold;

}
ul#weblinks li span.description {
	padding:0px;
	padding-left:30px;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
/*	font-size: 100%;*/
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
/*	font-size: 100%;*/
	margin: 0;
}

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { 
	background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;
	border-top: 3px solid #DE7A7B; 
	border-bottom: 3px solid #DE7A7B; 
	margin:0px; 
	padding-left: 40px; 
	text-indent:0px;
}

/* System Error Messages */
#system-message dd.error ul { 
	color: #c00; 
	background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; 
	border-top: 3px solid #DE7A7B; 
	border-bottom: 3px solid #DE7A7B; 
	margin:0px; 
	padding-left: 40px; 
	text-indent:0px;
}

/* System Notice Messages */
#system-message dd.notice ul { 
	color: #c00; 
	background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; 
	border-top: 3px solid #F0DC7E; 
	border-bottom: 3px solid #F0DC7E; 
	margin:0px; 
	padding-left: 40px; 
	text-indent:0px;
}

#syndicate{
	float:left;
	padding-left: 25px;
}

#power_by{
	/*float:right;
	padding-right: 25px;*/
}

/* Component Specific Fixes */

#component-contact table td {
	padding: 2px 0;
}

/* playpress */

div.items-row {
	margin-bottom:20px;
}

div.article_row div.article_column div.bookthumb p {
	max-width:105px;
}

div.article_row div.article_column div.bookthumb p a:link,
div.article_row div.article_column div.bookthumb p a:visited
{
	color:#600;	
	text-decoration:none;
}
/*div.article_row div.article_column  */
div.article_row div.article_column div.bookthumb p a:hover,
div.article_row div.article_column div.bookthumb p a:active
{
	color:#f00;
	background:#eee;
	text-decoration:underline;
}
div.article_row div.article_column div.bookthumb a:link img,
div.article_row div.article_column div.bookthumb a:visited img
{
	border-bottom:2px solid #fff;
}
div.article_row div.article_column div.bookthumb a:hover img,
div.article_row div.article_column div.bookthumb a:active img
{
	border-bottom:2px solid #f00;
}
form.form-login {
	margin-top:3em;
	/* margin-right:0px; */
	border:1px solid #999;
	padding:3px;
	background:#eee;
	font-size:.85em;
	width:80%;
}
form.form-login input.button {
	font-size:.85em;
}

p.backlink {
	text-align:right;
	font-size:1.2em;
	font-weight:bold;
	font-family: Courier New, Courier, serif;
}

/* from beez */

.unsichtbar,.u2,.invisible , .unseen
{
	display: inline;
	height: 0px;
	left: -3000px;
	position: absolute;
	top: -2000px;
	width: 0px;
	z-index: 200;
}
.wrap
{
	border: 0;
	clear: both;
	float: none;
	font-size: 1px;
	height: 0;
	line-height: 1px;
	margin: 0;
	padding: 0;
	visibility: hidden;
}

.leading
{
/*	background: #EFDEEA url(../images/biene.gif) no-repeat top left; 
	border: solid 1px #CCC;
	color: #000;*/
/*	margin: 30px 0px 10px 0px;
	padding: 20px 20px 40px 120px; */
	position: relative;
}

.leading_separator
{
	border-bottom: solid 0px #333333;
	display: block;
	height: 10px;
	margin: 0 0 0px 0;
}

.article_separator
{
	border: solid 0px #333;
	display: none;
	margin: 0;
}
div#maincolumn div.blog div,
.blog { padding: 0; }

div#maincolumn div.blog div h3 {
	/*font-size:small;
	font-family: Verdana, Helvetica,Arial,sans-serif;
	padding:0px;
	margin:0px;
	color:#000;*/

	margin: 0;
	font-weight: bold;
	font-family: Courier New, Courier, serif;
	font-size: 1.1em;
	padding-left: 0px;
	margin-bottom: 0;
	padding-bottom:0;
	text-align: left;
	color: #333;

}

div#maincolumn div.blog div.category-desc h2 {
	position:relative;
	left:10%;
	padding-left:0;
	padding-bottom:0;
	color:#000;
	font-weight:bold;
}
div#maincolumn div.blog div p {
	padding:0px;
	margin:0px;
	margin-right:10%;
	font-size:small;
	padding-bottom:1em;
	line-height:1.25em;
}

.cols1
{
	display: block;
	float: none !important;
	margin: 0 !important;
}
/*
.cols2 { width: 45%; }
.cols3 {  width: 30%; }
.cols4 { width: 10%; }
*/

.column1 , .column2, .column3, .column4
{
	border: solid 0px #D4A7C5;
	margin: 0 5px 0 0;
	position: relative;
}

 .column3, .column2 , .column1
{
	float: left;
	margin: 0;
	width: 140px;
}

.column2
{
	
	float: left;
	margin: 0;
	/*width: 120px;*/
}

.column3
{
	float: left;
	margin: 0;
	/* width: 120px; */
}
.column4
{
	float:left;
	margin: 0;
	/* width: 120px; */
}

.article_row
{
	margin: 0px 0 0px 0;
	padding: 0;
	overflow: hidden;
}

.article_column
{
	/* border: solid 0px #ccc; 
	border: solid 2px #f00;*/
	/* padding: 10px 10px 10px 0; */
}

.row_separator2
{
	display: block;
	clear: both;
	margin: 0;
	border: 3px solid #f00;
}

div.bookthumb {
	width: 150px;
	margin-right:5px;
	font-size:.7em;
}
div.bookthumb img{
	margin-bottom:.125em;
}

div.bookthumb p {
	color:#333;
	line-height:1.2em;
	font-size:0.8em !important;
	
}

div.bookthumb p a {
	color:#000;
	font-weight:bold;
	font-size:1em !important;
	
}